Subject: Re: bug#37044: 27.0.50; url-http breaks behind proxy when reusing existing connection
From: Thomas Fitzsimmons <[email-masked]>
To: David Ringo <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Aug 2019 22:09:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi David,

David Ringo <[email-masked]> writes:

> Hi Thomas,
>
> I haven't been able to test on the machine I submitted the report
> from, but on some other shared machines behind the proxy, it looks
> like your fix seems to work (while the revision I was on is still
> broken on those machines). Thanks for all the work on the other bug --
> that seemed like a long process.
>
> I'm not super familiar with debbugs, but if there's anything I should
> do to mark this as closed or resolved, please let me know.

Thanks for the bug report and for confirming the fix.  I'm marking this
"done".

Thomas